Sign in to follow this  
Yoghurt

Xpenology und HP Microserver Gen8 - Probleme

Recommended Posts

Hallo, ich brauche etwas Hilfe von Euch...

 

Ich versuche Xpenology auf einem HP Microserver Gen8 zu installieren. Dazu habe ich den Loader von June, version 1.02b, als bootfähiges Medium auf einem USB-Stick installiert (ohne etwas an der grub.cfg zu ändern) und anschließend auf dem Microserver gebootet. Die entsprechenden Meldungen beim Bootvorgang auf dem Microserver erschienen richtig zu sein. Danach habe ich über das find.synology Online-Programm versucht Kontakt zum Microserver herzustellen. Das funktionierte nicht. Gleiches, wenn ich das Programm von Synology (synology assistant) vom PC (WIN10home) aus starte. Es wird nichts gefunden. Ich habe auch schon den Antivirus Echtzeit-Browserschutz (Avira) ausgeschaltet -  kein Effekt. Ebenfalls habe ich versucht, in der grub.cfg die vid und pid, seriennummer und mac-address einzugeben (muss ich das bei dem Loader 1.02b?) und dann das Ganze noch einmal booten lassen. Das half auch nicht.

Kann mir da evtl. jemand einen Tipp geben, wo mein Fehler liegen könnte? Ich bin komplett neu bei dieser Thematik und komme nun leider nicht weiter...

Vielen Dank im Voraus.

Share this post


Link to post
Share on other sites

Hallo!
Welche Version von der 1.02b hast Du denn genommen ds3615/ds3617/ds916!?
Dein erster Versuch ohne Angaben von Vid/Pid/Mac konnte schonmal nicht funktionieren.
Dein zweiter war dann schon besser, weil ohne genauer Vid/Pid/Mac Angabe das nicht funktionieren kann.
Ich benutze auch eine HP Microserver Gen8 der absolut super läuft mit dem 1.02b/ds3615 Loader.
Da es bei mir und vielen anderen läuft, nochmal die Angaben Vid/Pid/Mac überprüfen auch nach der Änderung in der grub.cfg.
Ansonsten ist die Anleitung im englishen Forumsbereich ziemlich selbsterklärend.

cu-ya

 

 

 

Share this post


Link to post
Share on other sites
On 9.9.2017 at 9:41 AM, synofreak said:

Hallo!
Welche Version von der 1.02b hast Du denn genommen ds3615/ds3617/ds916!?
Dein erster Versuch ohne Angaben von Vid/Pid/Mac konnte schonmal nicht funktionieren.
Dein zweiter war dann schon besser, weil ohne genauer Vid/Pid/Mac Angabe das nicht funktionieren kann.
Ich benutze auch eine HP Microserver Gen8 der absolut super läuft mit dem 1.02b/ds3615 Loader.
Da es bei mir und vielen anderen läuft, nochmal die Angaben Vid/Pid/Mac überprüfen auch nach der Änderung in der grub.cfg.
Ansonsten ist die Anleitung im englishen Forumsbereich ziemlich selbsterklärend.

cu-ya

 

 

 

Hi Synofreak,

Danke für die "Erste Hilfe"! Damit konnte ich die Software teilweise installieren; jetzt hänge ich auf der Seite "Ihr Administratorkonto erstellen"... Wenn ich auf weiter klicke, geht es leider nicht weiter...

Share this post


Link to post
Share on other sites

Hoffe das Problem hat sich gelöst? Bin jetzt seit einer Woche mit dem "DS3617xs 6.1 Jun's Mod V1.02b" - natürlich mit Anpassung der Vid/Pid/Mac und Seriennummer - und der "DSM 6.1.3-15152 Update 8" Version unterwegs. Habe mich dabei an die oben schon erwähnte engl. Anleitung gehalten. Läuft alles :-)

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this